@charset "utf-8";

#header {width:100%; position:absolute; left:0; top:0; z-index:100;}
/*#header .logo {position:absolute; top:20px; left:50%; margin-left:-50px; z-index:10;}*/

#top { position:relative; max-width:1100px; height:90px; margin:0 auto;zoom:1}
#top:after {display:block;visibility:hidden;clear:both;content:""}

#top .logo {  z-index:1001;}
#top .logo a {position:absolute;display:block; top:20px; left:430px}

/*#header .logo {position:absolute; top:30px; left:15px; z-index:1001;}
#header .logo a {display:block;}
/*#header .header_outer {width:100%; height:110px; background:url(http://www.coffine.co.kr/front/images/common/header_bg.png) 0 0 repeat-x;}*/
#header .header_outer {width:100%; height:50px; background:url('/kor/image/header_bg.png') 0 0 repeat-x;}
#header .header_inner {width:1100px; margin:0 auto; position:relative;}
/*#header .util_menu {position:absolute; top:13px; right:3px; text-align:center;}
#header .util_menu li {float:left; margin-left:10px;}
#header .util_menu li:first-child {margin-left:0px;}
#header .util_menu li a {display:block; height:23px; padding:0 10px; font-family:ng_b; font-size:12px; color:#a2a1a2; outline:none;}
#header .util_menu li a:hover {color:#fff;}
#header .util_menu li a:focus {color:#fff;}
#header .util_menu li.aca a {width:63px; padding:0; background:url(http://www.coffine.co.kr/front/images/common/util_aca_bg.png) 0 0 no-repeat; color:#2b2b2b;}
#header .util_menu li.app a {width:112px; padding:0; background:url(http://www.coffine.co.kr/front/images/common/util_app_bg.png) 0 0 no-repeat; color:#fff;}*/

#header .gnb > li {float:left; display:inline; padding:0 0;}
#header .gnb > li span {position:absolute; width:0px; height:0px; left:0; top:-9999px; font-size:0; line-height:0; text-indent:-9999px;}
#header .gnb > li a {display:block;}

#header .gnb > li a.menu1 {width:134px; height:50px; background:url('/kor/image/menu1.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu1:hover, 
#header .gnb > li.active a.menu1 {background:url('/kor/image/menu1_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu2 {width:170px; height:50px; background:url('/kor/image/menu2.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu2:hover, 
#header .gnb > li.active a.menu2 {background:url('/kor/image/menu2_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu3 {width:160px; height:50px; background:url('/kor/image/menu3.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu3:hover, 
#header .gnb > li.active a.menu3 {background:url('/kor/image/menu3_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu4 {width:200px; height:50px; background:url('/kor/image/menu4.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu4:hover, 
#header .gnb > li.active a.menu4 {background:url('/kor/image/menu4_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu5 {width:146px; height:50px; background:url('/kor/image/menu5.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu5:hover, 
#header .gnb > li.active a.menu5 {background:url('/kor/image/menu5_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu6 {width:146px; height:50px; background:url('/kor/image/menu6.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu6:hover, 
#header .gnb > li.active a.menu6 {background:url('/kor/image/menu6_on.jpg') 0 0 no-repeat; padding:0 0;}

#header .gnb > li a.menu7 {width:144px; height:50px; background:url('/kor/image/menu7.jpg') 0 0 no-repeat; padding:0 0;}
#header .gnb > li a.menu7:hover, 
#header .gnb > li.active a.menu7 {background:url('/kor/image/menu7_on.jpg') 0 0 no-repeat; padding:0 0;}



#header .gnb {position:absolute; top:0px; left:0; text-align:center; }
#header .gnb > li {float:left;  background:url('/kor/image/gnb_line.gif') 0 20px no-repeat;}
/*#header .gnb > li:hover {background:rgba(234,224,214,0.4);}*/
#header .gnb > li:first-child {background:none;}
/*#header .gnb > li:first-child:hover {background:rgba(234,224,214,0.4);}*/
#header .gnb > li.m1 {width:134px;}
#header .gnb > li.m2 {width:170px;}
#header .gnb > li.m3 {width:160px;}
#header .gnb > li.m4 {width:200px;}
/*#header .gnb > li.m5 {width:140px; margin-left:112px; padding-left:0px; background:none;}*/
#header .gnb > li.m5 {width:146px;}
#header .gnb > li.m6 {width:146px;}
#header .gnb > li.m7 {width:144px;}

#header .gnb > li > a {display:block; font-size:17px; font-weight:bold; line-height:46px; color:#FFF; outline:none;/*border-bottom:4px solid transparent*/ ;}
#header .gnb > li.on > a {color:#153386;border-color:#ebbd2f; text-decoration:none;/*background:rgba(234,224,214,0.5);*/}
#header .gnb > li.current > a {color:#153386;border-color:#ebbd2f;}
#header .gnb > li ul {display:none; height:155px;padding:15px 0 0;border-left:1px solid #ddd;}
#header .gnb > li.m7 ul {border-right:1px solid #ddd;}
#header .gnb > li ul.smenu:hover {background:rgba(239,242,247,1.0);}
#header .gnb > li ul li {display:block;}
#header .gnb > li ul.smenu li {display:block; cursor:pointer; padding-left:30px; text-align:left !important}
#header .gnb > li ul li:first-child {margin-top:0px;}
#header .gnb > li ul li a {width:100%; display:block; *display:inline-block; padding:5px 0 7px 0; font-size:1.0em; font-weight:bold; color:#888888; outline:none; vertical-align:top;}
/*#header .gnb > li ul li a:hover {background:#FF6900;margin:0 10px;border-radius:3px; color:#333;}*/
#header .gnb > li ul li a:hover {color:#0f132d; font-weight:bold;}
#header .gnb > li ul li a:focus {color:#0f132d; font-weight:bold;}



